CREATE TABLE IF NOT EXISTS `measure` (
  `Id` int(11) NOT NULL auto_increment,
  `Name` varchar(255) collate utf8_general_ci NOT NULL,
  `Description` varchar(255) collate utf8_general_ci NOT NULL,
  `Divider` int(11) NOT NULL default '1',
  `Unit` varchar(16) collate utf8_general_ci NOT NULL,
  `Continuity` tinyint(1) NOT NULL default '0',
  `Period` int(11) NOT NULL default '60',
  `OldName` varchar(32) collate utf8_general_ci NOT NULL,
  `PermissionView` varchar(255) collate utf8_general_ci NOT NULL default 'all',
  `PermissionAdd` varchar(255) collate utf8_general_ci NOT NULL default 'localhost.localdomain',
  `Info` varchar(255) collate utf8_general_ci NOT NULL,
  `Enabled` int(11) NOT NULL default '1',
  `Cumulative` int(11) NOT NULL default '0',
  `DataTable` varchar(32) collate utf8_general_ci NOT NULL default 'data',
  `DataType` varchar(32) collate utf8_general_ci NOT NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDb  DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;
